Subject: Data for testing AutoDock3

From: amor san juan <[email-masked]>
Date: Tue, 23 Apr 2002 07:21:06 -0700 (PDT)

Dear CCLers;

I successfully compiled AutoDock 3 (AD3) in Red Hat 7
linux platform. My goal now is to test this using
already established data in AD3. Would anyone please
send me tar zipped file of ligand+enzyme where I can
check if my compilation are all correct.

There is 3PTB file in AutoDock website used in testing
only compilation of AutoDock2.4. I need file data used
to test AD3.

To give time & effort in replying to this message
means a lot to me, hoping anyone out there again will
give me this favor.

Amor San Juan
University of the Philippines-Diliman 

__________________________________________________
Do You Yahoo!?
Yahoo! Games - play chess, backgammon, pool and more
http://games.yahoo.com/